#ifndef DOWN_ARROW_HPP_
#define DOWN_ARROW_HPP_

#include <Widget/Widget.hpp>

/**
 * @brief A widget which simply shows a down arrow.
 */
class DownArrow : public Widget
{
public:
    DownArrow();

    virtual void draw(GraphicsContext &context) override;
    virtual glm::ivec2 getMinSize() override;
};

#endif
